On 04/30/2011 08:41 AM, nasir nasir wrote:
    -- About 50 Linux clients running *Kubuntu (can change this to
ubuntu if necessary)*


Just a warning that *Ubuntu - according to http://packages.ubuntu.com/sssd - still defaults to sssd 1.2.1, even in their "natty" release.

There was a number of issues concerning the IPA backend since the last 1.2.x maintenance release of SSSD. For instance ticket #822 directly hits IPA. You might want to raise these with your distribution or cherry-pick them for your deployment.
_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to